/*---Winnie's Art Forgery project 1:Matthew Deleget---*/

/*---general page style----*/
* {
    margin: 0;
    padding: 0;
}


body {
    background-color:black;
}


header#wall {   
    width: 60vw;
    height: 60vw;
    margin: 2.1vh auto 0 auto;
    background-color:lightgrey;
    border-radius: 2%
}


section#canvas {
    width: 86.5%;
    height: 86.5%;
    margin: 6.9% auto auto 6.9%;
    display: inline-block;
}


article {
    float: left;
    height: 25%;
    width: 25%;
}

figure {
    float: left;
    height: 25%;
    width: 25%;
}   



/* crazy color cubes-don't get crazy */


.yellow {
    background-color:#e8e577;
}

.blue {
    background-color: #6d7ada;
}

.orange {
    background-color: #fc6516;
}

.green {
    background-color: #2a5f63;
}

.brightyellow {
    background-color:yellow;
}

.brown {
    background-color: #541c01;
}

.orange {
    background-color: #d23502;
}

.purple {
    background-color: #2e2542;
}




/* Hover */

.yellow:hover {
    background-color:black;
}

.blue:hover {
    background-color:orange;
}

.orange:hover {
    background-color:purple;
}

.green:hover {
    background-color:red;
}

.brightyellow:hover {
    background-color:navy;
}

.brown:hover {
    background-color:white;
}

.orange:hover {
    background-color:blue;
}

.purple:hover {
    background-color:yellow;
}